package com.philisense.www.service;


import com.alibaba.fastjson.JSONArray;

import java.util.List;
import java.util.Map;

public interface SystemNoticeFileService extends BaseCRUDService{

    List<Map<String, Object>> getApprovalTopToHomePage(Map<String, Object> map);

    List<Map<String, Object>> getBatch(List<Map<String, Object>> list);
}